Subject: Re: Looking for a few good "MEN"
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 22:32:54 -0500

>In a message dated 96-01-14 07:43:37 EST, you write:
>Hi all, I'm a film student and ran in to what seems an interesting
opportunity to 
>do some animation for a 16mm film. I first was asked to consider animating
>for the project a few months ago by a fellow film student. 
>At that time she had no funding for the film. 
So I guess you were not interested in it then cause, there was no money?

>For some reason she wants to use 3D instead of traditional hand drawn.
I think it would help to know WHY she prefers 3D!
 
>I ran in to her yesterday and she asked if I was still interested because
she now
>has found funding. 
Oh Yeah... how much?

>The film is for Mike and Spikes Festival of Twisted Animation. 
How can I find out about this FESTIVAL?

>So we're gonna  be making some gross stuff probably. 
What's YOUR definition of gross?

>They haven't finalized the effects yet but are working on it. 
OK ??? What effects? Is there a story board?

>They would begin filming in a few months. 
OK

>I thought this would be a  good opportunity to offer a chance to some other
LightWavers >to break out of video and move in to the film world, okay it's
only 16mm but its film at >least ;)...
Maybe

>So if you're in the Silicon Valley/Santa Cruz or Los Angeles regions and
feel
>that you are qualified to do work on this project. Please email me. 
Is location that important?

>I can't promise that you'll get paid big bucks, 
How about ANY bucks?

>( I have a feeling some money will have to go into buying larger hard drives
rather than >in the pockets of the film's crew) 
I don't understand this statement... Lets pay for hardware, but not the film
crew? Does that mean that animators ARE paid, and cinematographers aren't
(MUTINY)

>but we should get paid some amount of money, get our names on a film that
will be >shown around the USA...and that means exposure for us who are not in
the lightwave >limelight yet.
'Exposure' PUNNY... 
What is the audience of this FILM? What is this film ABOUT?
 
>I'm starting my search early because..they early bird gets the worm :)
But if the EARLY bird gets up 'TOO' early there are no worms :(